Several Symantec product applications may not start due to Oracle Java Update 1.7_51

Article:TECH214555  |  Created: 2014-01-30  |  Updated: 2014-01-30  |  Article URL http://www.symantec.com/docs/TECH214555
Article Type
Technical Solution

Product(s)

Issue



Protection Engine 7.x, Endpoint Protection Manager (11.x, 12.1.x), Liveupdate Admin porogram GUI is unable to open due to incorrect Java security configuration.


Cause



Oracle Java Update 1.7_51 resets Java security level to "HIGH" when installed


Solution



Pleasew refer to the following Oracle Java article to adjust the Java security levels to the system requirements that can be found in the implementation documentation for Symantec products.

Setting the Security Level of the Java Client

http://docs.oracle.com/javase/7/docs/technotes/guides/jweb/client-security.html

 




Article URL http://www.symantec.com/docs/TECH214555


Terms of use for this information are found in Legal Notices